page-home {
    .Background{
      
            background-repeat: no-repeat;
            background-size: 100% 100%;
        background-image:url('../assets/imgs/background.png');
    }
    .logo{
        margin-top: 150px;
    }
    .buttons{
        text-align: center;
       
        // border-radius: 20px!important;

    }
    .button-default-md{
        border-radius: 15px;
        background:#222a41;
    }
    // . button-default button-default-md
    .or{
        text-align: center;
        color: #fff;

    }
    .img{

        width: 150px;
        margin: 60px auto 0px;
        display: block;
    }
    .close-btn{font-size:22px; color: #fff!important; padding:8px 10px; font-style: normal; font-weight: 100;}
}
